<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.5.0.359" entityComments="" modelType="MODEL" nodeType="compact" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" ignoreLicenseErrors="off" title="" description="" runtimeProtection="off" windowTitle="Coil no extrude" expectedComputationTime="" lastComputationTime="" mainPartSDim="3">
  <historyInfo createdIn="COMSOL Multiphysics 5.5 (Build: 359)" author="" createdDate="1704903644029" lastModifiedBy="" lastModifiedDate="1704962279969"/>
  <licenseInfo products="CADIMPORT"/>
  <physicsInfo physics=""/>
  <geometryInfo>
    <geom tag="part1" dimension="3" type="SUBSEQUENCE"/>
  </geometryInfo>
  <batchLicInfo batchLic=""/>
  <appArgumentInfo/>
</modelInfo>

